{
  "id": "floorp-portable",
  "guid": "{F7478F88-9391-481E-B99D-86427783B736}",
  "name": "Floorp Portable",
  "version": "11.28.0",
  "release": "1",
  "date": "2025/06/26 01:53:06",
  "publisher": "CrazyMax",
  "url": "https://github.com/Floorp-Projects/Floorp-Portable-v2",
  "portapps_version": "3.16.0"
}
